MOSH_CONFIG(1)

NAME
mosh_config - tool to show configuration for mosh

SYNOPSIS
mosh_config [ option ]

DESCRIPTION
mosh_config allows the user to observe the options used to compile mosh. It prints the information requested by each command-line siwtch to STDOUT, with no newlines.

mosh_config is a part of the mosh Scheme interpreter, for the full mosh manual please visit http://monaos.mosh.org

OPTIONS

library-path
    Show core library path.

version
    Show version.

prefix
    Show prefix.

SEE ALSO
mosh(1)

MORE INFORMATION
http://code.google.com/p/mosh-scheme (source)
http://code.google.com/p/mosh-scheme/issues (bug reports)
http://mosh.monaos.org (user manual)

AUTHOR
Taro Minowa (higepon) <higepon@users.sourceforge.jp>